[options]
allow-save-always=0
auto-file-action=0
backup-mode=0
deselect-on-copy=0
dragdrop-flip=0
max-undo-actions=32
minimize-on-empty=0
mru-files-shown=5
mru-list-size=5
open-maximized=0
save-clears-undo=1
save-find-strings=0
select-search-match=1
sound-beep=1
start-maximized=0
track-vertical-thumbtack=1
use-dragdrop=1

[configuration]
ClearOnLoad=1
ClearBPOnLoad=1
LoadDefault=0
Base=0x300
Frequency=4000000.000000
GlblBrkEnable=1
SymbolWidth=6
LabelWidth=6
TrackSource=1
ToolbarButtonSize=0
tool-bar=3
Processor=0x6f84
Development_Mode=2
StackOverflowWarning=1
BuildTimeoutLen=30
IntelliMouseScrollSize=1
IntelliMouseScrollUnit=0
COLORREF0=0
COLORREF1=16777215
COLORREF2=255
COLORREF3=16711935
COLORREF4=16711935
COLORREF5=16711935
COLORREF6=16711935
COLORREF7=16711935
COLORREF8=16711935
COLORREF9=65280
COLORREF10=16711935
COLORREF11=16711935
COLORREF12=16711935
COLORREF13=16776960
COLORREF14=16711935
COLORREF15=8355584
COLORREF16=65535
COLORREF17=0
COLORREF18=16711680
COLORREF19=255
OpenProject=C:\PROGRA~1\PARSIC\SAAT_24\SAAT_24.PJT

[Fuses]
Mode=0
WDTEnable=1
WDTBreak=0
WDTPrescale=142
StackBreak=1
Freeze=1
EmulatorMemory=1
ShortWrites=0
ProgBankRegEnable=0
BankRegStartAddress=0
BankRegEndAddress=0
DisableIoPins=0

[Breakpoints]
TraceFull=0
ExternalBreak=0
EBOrAnd=1
EBRiseFall=1

[Tracepoints]
TraceCycles=0

[windows]
frame-maximized=1
frame-position=0,0,1024,768
status-bar=1
tool-bar=1

[MPASMWIN]
compiler_name=MPASM for Windows
error_file=/e
list_file=/l
xref_file=/x
inhx8m=/ainhx8m
inhx8s=/ainhx8s
inhx32=/ainhx32
extra=/q

[MPASM]
compiler_name=MPASM for DOS
error_file=/e
list_file=/l
xref_file=/x
inhx8m=/ainhx8m
inhx8s=/ainhx8s
inhx32=/ainhx32

[programmers]
current=PICSTART Plus Dev. Programmer
0=PRO MATE Device Programmer
1=PICSTART Plus Dev. Programmer

[SIMULATOR_SUPPORT]
INSTALLED=1
VERSION=MPSIM Simulator v7.50

[MPLAB-ICE]
INSTALLED=1
VERSION=MPLAB ICE Universal Emulator v2.50
DongleWarning=1

[EMULATOR_SUPPORT]
INSTALLED=1
VERSION=PICMASTER Universal Emulator v3.44

[MICROCHIP]
MPASM=C:\PROGRA~1\MPLAB\MPASMWIN.EXEw
MPLINK=C:\PROGRA~1\MPLAB\MPLINK.EXE

[MPLAB-ICD]
VERSION=MPLAB ICD Debugger v1.43
INSTALLED=1


[mrp-list]
1=c:\progra~1\parsic\saat_24\saat_24.pjt
2=c:\progra~1\parsicd\beispi~1\dosyalar\berlin.pjt
[Execute_Opcode]
0=
1=
2=
3=
4=
5=
6=
7=
